<?php
/**
 * @file
 * popsu_themes_europe.context.inc
 */

/**
 * Implements hook_context_default_contexts().
 */
function popsu_themes_europe_context_default_contexts() {
  $export = array();

  $context = new stdClass();
  $context->disabled = FALSE; /* Edit this to true to make a default context disabled initially */
  $context->api_version = 3;
  $context->name = 'popsu-themes-europe-node';
  $context->description = 'Contexte d\'un noeud de type Thème POPSU Europe (feature)';
  $context->tag = 'themes-europe-feature';
  $context->conditions = array(
    'node' => array(
      'values' => array(
        'popsu_theme_europe' => 'popsu_theme_europe',
      ),
      'options' => array(
        'node_form' => '1',
      ),
    ),
  );
  $context->reactions = array(
    'block' => array(
      'blocks' => array(
        'menu_block-6' => array(
          'module' => 'menu_block',
          'delta' => '6',
          'region' => 'sidebar_first',
          'weight' => '-10',
        ),
      ),
    ),
  );
  $context->condition_mode = 0;

  // Translatables
  // Included for use with string extractors like potx.
  t('Contexte d\'un noeud de type Thème POPSU Europe (feature)');
  t('themes-europe-feature');
  $export['popsu-themes-europe-node'] = $context;

  return $export;
}
